-- Find  objects in a particular field.

SELECT  objID,
   field, ra, dec       -- Get the unique object ID, field number, and coords
FROM PhotoObj           -- From the photometric data
WHERE fieldID = 582377465429884928      -- that is in a specific field
